Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 05-MaR-2021.
From: Abhishek Dalal <[email-masked]>
To: Vimal Tewari <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Harsh Sharma <[email-masked]>, nushat hashmi <[email-masked]>, Deeksha <[email-masked]>
Date: Sat, 6 Mar 2021 10:14:41 -0700 (MST)

Chat ID: QPOGQNOOVM : Kindly share complete chat while audit. 

Ayde : Hello, would you like to talk about our services? 
Visitor : How much would 1u and 2u colocation cost? 
Ayde : May I get the following information please? 
-Company Name 
-Units of rack space (1U, 2U, half etc.) required? 
-Location of DataCenter 
-Preferred contact method? 

Visitor : Konnect Hosting 
1u or 2u 
New York 
email 
[email-masked] 
[email-masked] 

Ayde : Sure 
Ayde : May i have your Name & Contact number as well? 
Visitor : Blake and I'd prefer just to use email 
Ayde : Sure 
Ayde : You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location. 

https://www.colocationamerica.com/colocation/ 

Ayde : Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 

01:37:33 am 
Visitor left the chat 

This the complete chat. I shared the pricing details as well. If i don't collect then you will say why information was not collected & now information is collected and forwarded to sales & pricing details are also shared then as well ypu are saying why you have collectd COLO lead information. 

Kindly tell what was wrong in this chat after looking at the complete chat. 

Regards 
Abhishek Dalal 

From: "Abhishek Dalal" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Harsh Sharma" <[email-masked]>, "nushat hashmi" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Saturday, March 6, 2021 10:37:01 PM 
Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 05-MaR-2021. 

Hi Vimal, 

Chat ID: QPOGQNOOVM : Kindly share complete chat while audit. 

Ayde 

Hello, would you like to talk about our services? 

Visitor 

How much would 1u and 2u colocation cost? 

Ayde 

May I get the following information please? -Company Name -Units of rack space (1U, 2U, half etc.) required? -Location of DataCenter -Preferred contact method? 

Visitor 

Konnect Hosting 1u or 2u New York email 

[ mailto:[email-masked] | [email-masked] ] 

[ mailto:[email-masked] | [email-masked] ] 

Ayde 

Sure 

May i have your Name & Contact number as well? 

Visitor 

Blake and I'd prefer just to use email 

Ayde 

Sure 

You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location. [ https://www.colocationamerica.com/colocation/ | https://www.colocationamerica.com/colocation/ ] 

Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 

01:37:33 am 

Visitor left the chat 

This the complete chat. I shared the pricing details as well. If i don't collect then you will say why information was not collected & now information is collected and forwarded to sales & pricing details are also shared then as well you are saying why you have collectd COLO lead information. 

Kindly tell what was wrong in this chat after looking at the complete chat. 

Regards 

Abhshek Dalal 

From: "Vimal Tewari" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Abhishek Dalal" <[email-masked]>, "Harsh Sharma" <[email-masked]>, "nushat hashmi" <[email-masked]> 
Cc: "Deeksha" <[email-masked]> 
Sent: Saturday, March 6, 2021 7:48:31 PM 
Subject: Chat audits - Jayway+Doha+Txt+Colocation - 05-MaR-2021. 

Hi Team, 

PFA for the audit report for dated 05-MaR-2021. 

Chat ID: QP3G6WLD1M 
04:46:22 am) Abhishek - For that information i need to share your contact details to my ales team they will contact you back and answer all your quries. Typo Errors - Chat was taken by @Abhishek. 

Chat ID: QPOGQNOOVM 
01:32:46 am) Visitor - How much would 1u and 2u colocation cost? 
01:33:28 am) Abhishek - May I get the following information please?-Company Name-Units of rack space (1U, 2U, half etc.) required?-Location of DataCenter-Preferred contact method? Please explain, what is the relevance of asking for these details instead, you must have shared the Pricing information simply which you did after collecting all information along with informing visitor that you have also forwarded concern & unfortunately, visitor left the chat? 

Chat ID: QP2HN6S30I 
08:10:30 am) Harsh - Hello, would you like to talk about our services? 
08:10:30 am) Visitor - Hii 
08:10:59 am) Visitor - ?? @Harsh, can you explain what happened here? 

Total Chat availability for Colocation dated 05-MaR-2021 : 23h 52min 
Series 	1am-2am 	2am-3am 	4am-5am 	6am-7am 	7am-8am 	1pm-2pm 	2pm-3pm 	3pm-4pm 	4pm-5pm 	9pm-10pm 
Availability 	59min 5s 	58min 3s 	57min 50s 	58min 1s 	59min 50s 	59min 53s 	59min 54s 	59min 31s 	59min 52s 	59min 53s 
Agent on shift 	Abhishek 	Abhishek 	Abhishek 	Abhishek 	Harsh 	Harsh + Vimal 	Harsh + Vimal 	Harsh + Vimal 	Vimal 	Vimal 
======================================================================================================================================================= 
Total Chat availability for JayWay dated 05-MaR-2021 : 23h 45min 
Series 	1am-2am 	2am-3am 	4am-5am 	5am-6am 	6am-7am 	7am-8am 	3pm-4pm 	9pm-10pm 	10pm-11pm 
Availability 	59min 6s 	58min 10s 	58min 1s 	59min 59s 	50min 50s 	59min 56s 	59min 33s 	59min 42s 	59min 56s 
Agent on shift 	Abhishek 	Abhishek 	Abhishek 	Abhishek 	Abhishek 	Harsh 	Harsh + Vimal 	Vimal 	Abhishek 

Thanks & Regards 
Vimal Tewari